Jak zacząć?

Skanowanie powinno być czynnością jak najprostszą. Aby rozpocząć skanowanie, wybierz opcję Setting Shortcut (Skrót do ustawień) w głównym oknie programu Scanner, a następnie kliknij opcję OK/Scan (OK/Skanuj).

Niektóre Setting Shortcuts (Skróty do ustawień skanera) zostały już zdefiniowane. W większości przypadków ustawienia te spełnią wszystkie oczekiwania użytkowników. Jeśli uznasz, że potrzebujesz innych ustawień, zajrzyj do opisu procedury: Creating a new Setting Shortcut (Tworzenie nowego skrótu do ustawień). Twój niestandardowy skrót zastanie dodany do listy Setting Shortcuts (Skróty do ustawień) i będzie można z niego korzystać przy kolejnych skanowaniach.


Opis produktu

Nasze skanery umożliwiają uzyskanie wielu różnych obrazów elektronicznych. Można to uzyskać korzystając z dostarczonych sterowników TWAIN Datasource, współdziałających z aplikacjami do skanowania. Sterownik TWAIN Datasource jest częścią systemu przechwytywania, który łączy skaner z aplikacją do skanowania.

Podczas korzystania ze sterownika TWAIN Datasource w głównym oknie programu Scanner będzie wyświetlana lista Setting Shortcuts (Skróty do ustawień). Każdy Setting Shortcut (Skrót do ustawień) odwołuje się do grupy określonych parametrów obrazu i urządzenia. Gotowe Setting Shortcuts (Skróty do ustawień) opisują najczęściej używane formaty elektroniczne, odpowiednie dla większości skanowanych dokumentów. Jeśli się okaże, że żaden z proponowanych Setting Shortcuts (Skrótów do ustawień) nie odpowiada potrzebom, można utworzyć własny skrót do ustawień. Może to być np. skrót o nazwie „Faktury” i zawsze, gdy chcesz skanować faktury, po prostu wybierasz Setting Shortcut (Skrót do ustawień). Więcej informacji zamieszczono w Defining Your Image Output (Definiowanie obrazy wyjściowego) oraz Defining Your Device Settings (Definiowanie ustawień Twojego urządzenia).

System przechwytywania

  • Scanning Application (Aplikacja do skanowania): jest elementem oprogramowania, które steruje przechwytywaniem obrazów. Aplikacji do skanowania można używać do przekształcania dokumentów papierowych w obrazy elektroniczne oraz do uzyskiwania dostępu do sterownika TWAIN Datasource. Więcej informacji na temat aplikacji do skanowania zamieszczono w dokumentacji dostarczonej wraz z aplikacją.

  • TWAIN Driver/Datasource (sterownik TWAIN Datasource): ułatwia uzyskiwanie z pliku danych dotyczących korzystania z interfejsu użytkownika TWAIN/Datasource, dostarczanego wraz ze skanerem. Interfejs użytkownika skanera zawiera wiele funkcji przetwarzania obrazu, ułatwiających otrzymywanie możliwie najlepszych obrazów, zaspokajających potrzeby użytkownika. Sterowni TWAIN Datasource jest zgodny ze standardami TWAIN Working Group. Więcej informacji: http://www.twain.org. Szczegółowe informacje dotyczące możliwości programowania skanera można uzyskać w folderze Integratory na płycie CD, dołączonej do skanera.

  • Skanerr: urządzenie do przechwytywania obrazów. Więcej informacji na temat obsługi i konserwacji skanera zamieszczono w Przewodniku użytkownika, dołączonego do skanera.


Definiowanie obrazu wyjściowego

 ﻿

Definiowanie obrazy wyjściowego

Większość osób wie, jak kopiować dokumenty przy użyciu kopiarki. Bierze się dokumenty, idzie do kopiarki, umieszcza je na tacy wejściowej, wybiera liczbę kopii i wprowadza inne ustawienia (np. dokument dwustronny, kolorowy, układanie, zszywanie itd.). Otrzymuje się fizyczne kopie, zorganizowane w wybrany przez siebie sposób. Praca ze skanerem przebiega podobnie, ale zamiast fizycznych kopii otrzymuje się obrazy w wersji elektronicznej. Podobnie jak przy korzystaniu z kopiarki, użytkownik musi poinstruować skaner, jak ma wyglądać produkt wyjściowy.

Skaner może tworzyć obrazy czarno-białe, kolorowe i w skali szarości. Może także tworzyć jeden obraz na stronę ( obraz pojedynczy) lub dwa obrazy na stronę ( obraz w formacie dwustrumieniowym).

Odpowiedź na poniższe pytania ułatwi Ci wybranie istniejącego Setting Shortcut (Skrótu do ustawień) lub przystosowanie Setting Shortcut (Skrótu do ustawień) do własnych potrzeb:

  • Czy Twoje dokumenty są jednostronne, dwustronne, czy i takie, i takie? W głównym oknie programu Scanner wybierz opcję Input document is (Dokument wejściowy jest).

  • Czy Twoje dokumenty są kolorowe, w skali szarości czy czarno-białe, a może są różne? (zob. opcja Scan as (Skanuj jako) na karcie Image - General (Obraz - Ogólne))

  • Czy skanujesz obrazy, tekst, czy dokumenty zawierające i obrazy, i tekst? (zob. opcja Document type (Typ dokumentu) na karcie Image - General (Obraz - Ogólne))

  • Czy potrzebujesz cały dokument, czy tylko jego część (zob. karta Image - Size (Obraz - Rozmiar)

  • Czy chcesz móc otrzymywać obrazy kolorowe tylko, gdy jest to konieczne? (zob. opcja Images per side (Obrazy na stronę) na karcie Advanced (Zawansowane)

  • Czy musisz zachowywać puste strony? (zob. opcja Blank Image Deletion (Wykrywanie pustego obrazu) na karcie Image - Detect (Obraz - Wykryj)

  • Czy informacje w Twoim dokumencie są w układzie pionowym, czy poziomym? (zob. opcja Post scan rotation (Obrót po skanowaniu) na karcie Image - Size (Obraz - Rozmiar)

  • Czy Twój dokument jest formularzem i czy chcesz usunąć formularz ze swojego obrazu elektronicznego? (zob. opcja Color Dropout (Eliminacja kolorów) na karcie Image - Enhance (Obraz - Wzmocnij)


Definiowanie ustawień urządzenia

Używając skanera musisz zdefiniować sposób używania różnych specyficznych dla skanera opcji. Opcje te pozwalają dostosować sposób, w jaki "porozumiewasz się" ze swoim skanerem w czasie jego prawidłowego działania oraz rozwiązywania problemów i pomagają sprawniej skanować. Opcje te te można wybierać w oknie Device Settings (Ustawienia urządzenia), do którego dostęp uzyskuje się z okna Image Settings window (Ustawienia obrazu).

Odpowiedź na poniższe pytania ułatwi wybranie istniejącego Setting Shortcut (Skrótu do ustawień) lub dostosowanie do własnych potrzeb Setting Shortcut (Skrótu do ustawień):

  • Czy chcesz skanować przy użyciu skanera płaskiego? (zob. opcja Paper Source (Źródło papieru) w Device - General tab ) (Zakładka Urządzenie - Ogólne)

  • Czy chcesz zmodyfikować tryb oszczędzania energii? (zob. opcja Paper Source(Tryb oszczędzania energii) na karcie Device - General) (Urządzenie - Ogólne)

  • Czy chcesz otrzymywać powiadomienia jeśli równocześnie skanowanych jest kilka dokumentów? (zob. Device - Multifeed tab) (karta Urządzenie - Multifeed (Wiele arkuszy naraz))


Main Scanner window

Główne okno skanera

Główne okno programu Scanner to podstawowe okno interfejsu użytkownika. Aby rozpocząć skanowanie, wystarczy wybrać Setting Shortcut (Skrót do ustawień), a następnie wybrać opcję OK/Scan (OK.Skanuj).

Setting Shortcuts (Skróty do ustawień) — dostarcza listę skrótów do ustawień. Standardowo są dostępne następujące skróty:

  • Default (Domyślne): ustawienia domyślne skanera

  • Black and White Perfect Page Document (Czarno-biały dokument Perfect Page)

  • Color Perfect Page Document (Kolorowy dokument Perfect Page)

  • Zdjęcie kolorowe

UWAGI:

  • Jeśli Setting Shortcut (Skrót do ustawień) został zmieniony, a zmiany nie zostały jeszcze zapisane, obok Skrótu do ustawień będzie wyświetlana etykieta <changed> <zmieniono>, a nazwa skrótu będzie wyświetlana kursywą (np., *Default <changed> (Domyślny <Zmieniono>)).

Save (Zapisz) – powoduje zapisanie wszelkich zmian wybranego Setting Shortcut (Skrótu do ustawień).

Save As (Zapisz jako) – powoduje wyświetlenie okna Save As window (Zapisz jako), pozwalającego na zapisanie bieżących ustawień jako nowego Setting Shortcut (Skrótu do ustawień).

Delete (Usuń) – powoduje usunięcie wybranego Setting Shortcut (Skrótu do ustawień); zostanie wyświetlony monit z prośbą o potwierdzenie.

Rename (Zmień nazwę) – powoduje wyświetlenie okna Rename window (Zmień nazwę), pozwalającego na zmianę nazwy Setting Shortcut (Skrótu do ustawień).

Reset (Resetuj) – umożliwia cofnięcie wszelkich niezapisanych zmian wprowadzonych w wybranym Setting Shortcut (Skrócie do ustawień). Nazwa zmienionego skrótu jest wyświetlana kursywą z umieszczoną obok etykietą <changed> <zmieniono>.

Restore (Przywróć) – powoduje wyświetlenie okna Restore window (Przywróć), w którym można cofnąć wszystkie zmiany wprowadzone do skrótów dostarczonych ze skanerem. Ta opcja jest dostępna tylko wtedy, gdy zmieniono lub usunięto co najmniej jeden skrót dostarczony ze skanerem.

Import (Importuj) – importuje zestaw Setting Shortcuts(Skrótów do ustawień), które zastępują wszystkie istniejące skróty. Po wybraniu tej opcji użytkownik zostanie wyświetlony monit o potwierdzenie. Następnie zostanie wyświetlone okno systemu operacyjnego Otwieranie pliku, w którym będzie można wybrać zestaw skrótów do zaimportowania.

Export (Eksportuj) – eksportuje wszystkie istniejące Setting Shortcuts (Skróty do ustawień) do zestawu skrótów. Po wybraniu tej opcji jest wyświetlane okno systemu operacyjnego Zapisywanie pliku umożliwiające wybranie nazwy folderu i pliku dla zestawu skrótów.

Move Up (Przenieś w górę) – przenosi wybrany Setting Shortcut (Skrót do ustawień) na liście Setting Shortcut (Skrótów do ustawień) o jedno miejsce w górę.

Move down (Przenieś w dół) – przenosi wybrany Setting Shortcut (Skrót do ustawień) na liście Setting Shortcut (Skrótów do ustawień) o jedno miejsce w dół.

UWAGI:

  • Opcje Delete (Usuń), Rename (Zmień nazwę), Restore (Przywróć), Import (Importuj) i Export (Eksportuj) nie są dostępne, jeśli wybrany Setting Shortcut (Skrót do ustawień) jest zmieniany, tzn. jego nazwa jest wyświetlana kursywą, a obok niej znajduje się etykieta <changed> <Zmieniono>.

  • Po przeniesieniu danego Setting Shortcut (Skrótu do ustawień), pozostanie on w tym miejscu, dopóki nie zostanie ponownie przeniesiony przez użytkownika.

  • Aby przenieść Setting Shortcuts (Skróty do ustawień) na inny komputer: wybierz opcję Export (Eksportuj) na komputerze, na którym znajdują się skróty do przeniesienia, a następnie wybierz opcję Import (Importuj) na drugim komputerze.

  • Aby dodać Setting Shortcut (Skrót do ustawień) do istniejącego zestawu skrótów: 1) wybierz pozycję Import (Importuj), aby załadować zestaw skrótów; 2) utwórz nowy Setting Shortcut Skrót do ustawień), po czym 3) zastąp zestaw skrótów, wybierając opcję Export (Eksportuj), i przy zapisywaniu wybierz tę samą nazwę.

Input document is (Dokument wejściowy jest) — umożliwia wybór strony dokumentu, po której znajdują się informacje, których obraz elektroniczny ma być uzyskany.

  • Two Sided (Dwustronny): skanowanie przedniej i tylnej strony dokumentu.

  • One Sided - Front (Jednostronny - przód): skanowanie tylko przedniej strony dokumentu.

  • One Sided - Back (Jednostronny - tył): skanowanie tylko tylnej strony dokumentu.

UWAGI:

  • Dokumenty należy umieszczać w tacy wejściowej stroną zadrukowaną do dołu.

  • Opcje Two Sided (Dwustronny) oraz One Sided - Back (Jednostronny - tył) są dostępne tylko w przypadku dwustronnych modeli skanerów.

Settings (Ustawienia) — powoduje wyświetlenie okna Image Settings window (Ustawienia obrazu), w którym można wprowadzić zmiany do wybranego Setting Shortcut (Skrótu do ustawień). Z poziomu tego okna można również uzyskać dostęp do okien Device settings(Ustawienia urządzenia) i Diagnostic (Diagnostyka).

Preview (Podgląd) — inicjuje skanowanie, a następnie wyświetla okno Image Settings (Ustawienia obrazu) ze skanowanym obrazem umieszczonym w obszarze podglądu. Wyświetlany obraz jest wersją próbną zeskanowaną zgodnie z bieżącymi ustawieniami skrótu.

OK/Scan (OK/Skanuj) — po wybraniu tej opcji zostanie wyświetlony monit o zapisanie wszelkich niezapisanych wcześniej zmian.

UWAGA: Jeśli zostanie wybrany przycisk OK, wszelkie niezapisane zmiany będą nadal stosowane podczas bieżącej sesji skanowania.

Cancel (Anuluj) — powoduje zamknięcie głównego okna programu Scanner bez zapisywania jakichkolwiek zmian.

Ikony informacyjne

About (Informacje): umożliwia wyświetlenie wersji skanera i informacji o prawach autorskich.

Help (Pomoc): wyświetlenie informacji pomocniczych na temat widocznego aktualnie okna programu


Okno Save as (Zapisz jako)

Jesli wprowadzisz zmiany w Setting Shortcut (Skrócie do ustawień), które chcesz zapisać jako inny skrót, wybierz Save As (Zapisz jako) w głównym oknie programu Scanner.

Shortcut name (nazwa skrótu) — umożliwia wprowadzenie nazwy, którą chcesz nadać nowemu skrótowi.

UWAGA: Zostanie wyświetlona aktualna nazwa skrótu.

Graphic (Grafika) — umożliwia wybór elementu graficznego do powiązania ze skrótem, gdy ten jest wyświetlany na liście Setting Shortcut (Skrótów do ustawień) w głównym oknie programu Scanner.

  • Browse (Przeglądaj): wyświetla okno systemu operacyjnego File Open (Otwieranie pliku), w którym można znaleźć niestandardową grafikę, której chcesz użyć.

Save (Zapisz) — zapisuje nowy Setting Shortcut

Cancel (Anuluj) — zamyka okno Save as (Zapisz jako) bez utworzenia nowego skrótu.


Zmień nazwę okna

Gdy chcesz zmienić nazwę utworzonego Setting Shortcut (Skrótu do ustawień), wybierz opcję Rename (Zmień nazwę) w głównym oknie programu Scanner.

Shortcut name (nazwa skrótu) — umożliwia wprowadzenie nowej nazwy, którą chcesz nadać skrótowi.

UWAGA: Zostanie wyświetlona aktualna nazwa skrótu.

Graphic (Grafika) — umożliwia zmianę grafiki związanej ze skrótem, gdy ten jest wyświetlany na liście Setting Shortcut (skrót do ustawień) w głównym oknie programu Scanner.

  • Browse (Przeglądaj): wyświetla okno systemu operacyjnego File Open (Otwieranie pliku), w którym można znaleźć niestandardową grafikę, której chcesz użyć.

OK — zapisuje Setting Shortcut (Skrót do ustawień) z nową nazwą.

Cancel (Anuluj) — powoduje zamknięcie okna Rename (Zmień nazwę) bez zmiany nazwy skrótu.


Przywróć okno

Jeśli chcesz przywrócić wszystkie dostarczone ze skanerem Setting Shortcuts (Skróty do ustawień) do pierwotnych ustawień, wybierz Restore (Przywróć) w głównym oknie programu Scanner.

Dotyczy ustawień wspólnych dla wszystkich Setting Shortcuts (Skróty do ustawień) — w przypadku wybrania przywracane są także pierwotne ustawienia wspólne dla wszystkich Settings Shortcuts (Skrótów do ustawień). Dotyczy to takich ustawień, jak Power Saver (Oszczędzanie energii) i Document Feeder (Podajnik dokumentów).

Yes (Tak) — przywraca wszystkie Setting Shortcuts (Skróty do ustawień) o ich pierwotnej konfiguracji.

No (Nie) — zamyka okno Restore (Przywróć) bez dokonywania zmian jakichkolwiek skrótów.


Image Settings (Ustawienia obrazu)

W tym oknie można przy użyciu dostępnych kart skonfigurować opcje przetwarzania obrazu. Wartości występujące w oknie Image Settings (Ustawienia obrazu) są zapisywane w wybranym skrócie Setting Shortcut (Skrót do ustawień). W oknie Image Settings (Ustawienia obrazu) znajdują się następujące karty: General (Ogólne), Size (Rozmiar), Adjust ( color/grayscale (Dostosuj skalę kolorów/szarości) oraz czarno-białą), Enhance (Ulepsz) i Detect (Wykryj).

Side (Strona) - pozwala wybrać stronę i obraz do skonfigurowania (np. Front (Przód), Back (Tył), Both (Przód i tył): kolorowe (24-bitowe) itd.)). Wszystkie ustawienia obrazu zostaną zastosowane do wybranego obrazu.

UWAGI:

  • Ta opcja jest dostępna tylko po wybraniu na karcie Advanced (Zaawansowane) ustawień zaawansowanych.

  • Opcje Both (Przód i tył) oraz Back (Tył) są dostępne tylko w przypadku dwustronnych modeli skanerów.

Advanced Image Setup (Zaawansowana konfiguracja obrazu): umożliwia wyświetlenie Advanced tab (karty Zaawansowane).

Przyciski na pasku narzędzi

Zoom In (Powiększ): umożliwia powiększenie obrazu wyświetlanego aktualnie w obszarze podglądu.

Zoom Out (Pomniejsz): umożliwia pomniejszenie obrazu wyświetlanego aktualnie w obszarze podglądu.

Rotate Outline (Obróć kontur): umożliwia obrócenie konturu o 90 stopni.

UWAGA: Opcja ta jest dostępna tylko, jeśli obrócony kontur nie będzie wykraczać poza maksymalną szerokość skanera.

Center Outline (Wyśrodkuj kontur): ustawia współrzędną x punktu wyjściowego konturu w taki sposób, aby kontur był wyśrodkowany względem maksymalnej szerokości skanera.

Preview Quality (Jakość podglądu): umożliwia wybór jakości zeskanowanego obrazu.

  • Normalny: zadowalająca jakość obrazu przy niższej rozdzielczości.

  • Wysoka: najdokładniejsze odwzorowanie rzeczywistego obrazu. Obraz wyświetlany w obszarze podglądu bardzo dobrze odzwierciedla ostateczny wygląd obrazu.

UWAGA: Zależnie od zawartości dokumentu wyświetlenie prawdziwego wyglądu obrazu może wymagać powiększenia.

Automatic Preview Updates (Automatyczne aktualizacje podglądu): umożliwia wybór sposobu, w jaki aktualizowany jest wyświetlany obraz.

  • Włącz: na wyświetlonym obrazie będą automatycznie uwzględniane zmiany wprowadzane w ustawieniach, w większości przypadków bez potrzeby ponownego skanowania dokumentu. Jeśli ponowne skanowanie jest jednak konieczne, pojawi się monit o powtórne włożenie dokumentu.

  • Off (Wyłączony): zmiany na wyświetlonym obrazie będą wyświetlane dopiero po wykonaniu następnego skanowania podglądowego.

Units (Jednostki): Umożliwia wybranie dla skanera jednostek miary. Dotyczy to obszaru podglądu i wszystkich opcji związanych z rozmiarami. Opcja Units (Jednostki) ma następujące ustawienia: Inches (cale), Centimeters (centymetry) i Pixels (piksele).

Obszar podglądu

W obszarze podglądu wyświetlana jest wersja próbna obrazu zgodna z bieżącymi ustawieniami skrótu. Obraz w tym obszarze jest wyświetlany po wykonaniu skanowania podglądowego.

  • Outline (Kontur): W przypadku wybrania opcji Document (Dokument): Manually Select (Ciągły) lub Image (Obraz): Part of a document (Obraz: część dokumentu) na Size tab (karcie Rozmiar), w obszarze podglądu będą także widoczne aktualne ustawienia Outline (Kontur). Jeśli kontur nie zgadza się z obrazem podglądu, można użyć myszy w celu dostosowania rozmiaru i położenia konturu. W miarę przesuwania kursora myszy wzdłuż konturu, kursor będzie się zmieniał, wskazując na możliwość dostosowania konturu przez naciśnięcie i przytrzymanie lewego przycisku myszy.

  • Move (Przenieś): umieść kursor myszy w obrębie konturu, aby dostosować jego położenie.

  • Corner (Narożnik): umieść kursor myszy nad jedną z grafik narożnika, aby dostosować dwie strony jednocześnie.

  • Side (Strona): umieść kursor myszy nad jedną z grafik boku, aby dostosować ten bok.

  • Obróć: umieść kursor myszy nad grafiką obracania, aby dostosować ustawienie kąta konturu.

Home (Ekran główny) – umożliwia powrót do głównego okna programu Scanner).

Device (Urządzenie) – powoduje wyświetlenie okna Device Settings. (Ustawienia urządzenia).

Preview (Podgląd) – powoduje zainicjowanie skanowania i umieszczenie obrazu w obszarze podglądu. Wyświetlany obraz jest wersją próbną zeskanowaną zgodnie z bieżącymi ustawieniami skrótu.

OK/Scan (OK/Skanuj) - po wybraniu tej opcji zostanie wyświetlony monit o zapisanie wszelkich niezapisanych wcześniej zmian.

UWAGA: Jeśli zostanie wybrany przycisk OK, wszelkie niezapisane zmiany będą nadal stosowane podczas bieżącej sesji skanowania.

Cancel (Anuluj) - powoduje zamknięcie głównego okna programu Scanner bez zapisywania jakichkolwiek zmian.

Ikony informacyjne

About (Informacje): umożliwia wyświetlenie wersji skanera i informacji o prawach autorskich

Help (Pomoc): umożliwia wyświetlenie informacji pomocniczych na temat widocznego aktualnie okna programu


Image (Obraz) - karta General (Ogólne)

Na karcie General (Ogólne) znajdują się najczęściej używane opcje obrazu. W większości przypadków nie ma potrzeby modyfikowania opcji występujących na innych kartach.

Scan as (Skanuj jako) — umożliwia wybór formatu obrazu elektronicznego.

  • Color (24-bit) (Kolor (24 bity)): skaner utworzy kolorową wersję dokumentu.

  • Grayscale (8-bit) (Skala szarości (8-bitów)): skaner utworzy wersję dokumentu w skali szarości.

  • Black and White (1-bit)(Czarno-biały (1 bit)): skaner utworzy czarno-białą wersję dokumentu.

UWAGA: Opcja Scan as (Skanuj jako) jest dostępna tylko, gdy wybrano Images per side One (Obrazów na stronę: jeden) na karcie Advanced. (zaawansowane).

Document type (Typ dokumentu) — umożliwia wybór typu zawartości dokumentów.

  • Tekst z grafiką: dokumenty zawierają połączenie tekstu, grafiki biznesowej (wykresy słupkowe, tortowe itp.) i rysunków.

  • Tekst: dokumenty zawierają głównie tekst.

  • Photograph (Zdjęcie): dokumenty zawierają głównie zdjęcia.

Media type (Typ nośnika) — umożliwia wybór typu skanowanego papieru z uwzględnieniem jego tekstury/gramatury. Dostępne ustawienia: Plain Paper (Zwykły papier) , Thin Paper (Cienki papier) , Glossy Paper (Papier błyszczący) , Card Stock (Karty) oraz Magazine (Czasopismo).

Resolution (Rozdzielczość) — umożliwia wybór liczby punktów na cal (dots per inch — dpi), co jest głównym wyznacznikiem jakości obrazu. Skanowanie przy większej rozdzielczości zapewnia wyższą jakość obrazu, ale może wydłużyć czas skanowania i zwiększyć rozmiar obrazu. (Skali szarości) (czarno-białych) Możliwe ustawienia 75 , 100 , 150 , 200 , 240 , 250 , 300 , 400 , 500 , 600 i 1200 dpi.

UWAGA: Tej opcji w przypadku obrazu podglądu nie stosuje się, gdy Preview Quality (Jakość podglądu) jest ustawiona na Normal (Zwykłą).

Compression (Kompresja) — umożliwia zmniejszenie rozmiaru obrazu elektronicznego.

  • Type (Typ): skaner utworzy kolorową wersję dokumentu.

  • (none) (brak): brak kompresji, co może spowodować zwiększenie rozmiaru pliku z obrazem.

  • Group-4: do kompresji obrazów stosuje standard CCITT, często w powiązaniu z plikami TIFF.

UWAGA: Ta opcja jest dostępna tylko wtedy, gdy wybrano ustawienia Scan as (Skanuj jako): Black and White (1-bit) (Czarno-biały (1 bit)).

  • JPEG: do kompresji obrazu stosuje metody JPEG.

UWAGA: Ta opcja nie jest dostępna, gdy wybrano ustawienie Scan as (Skanuj jako): Black and White (1-bit) (Czarno-biały (1 bit)).

  • Jakość: umożliwia wybranie jakości obrazu skompresowanego metodą JPEG:

  • Draft (Robocza): maksymalna kompresja, która zapewnia najmniejszy rozmiar pliku w obrazem.

  • Good (Dobra): spora kompresja, zapewniająca jednak zadowalającą jakość obrazu.

  • Better (Lepsza): niewielka kompresja, która pozwala na uzyskanie przyzwoitej jakości obrazu.

  • Best (Najlepsza): minimalna kompresja, która zapewnia bardzo dobrą jakość obrazu.

  • Znakomita: najmniejsza intensywność kompresji, która przekłada się na największy rozmiar pliku z obrazem.

UWAGA: Ta opcja nie jest stosowana na obrazie podglądu.

UWAGA: Informacje na temat wspólnych przycisków i ustawień zamieszczono w oknie Image Settings (Ustawienia obrazu).


Image (Obraz) - karta Size (Rozmiar)

Document (Dokument) — umożliwia wybór sposobu, w jaki skaner będzie wykrywał pobierany do niego dokument.

  • Automatically Detect and Straighten (Wykryj automatycznie i wyprostuj): skaner automatycznie wykryje każdy dokument (niezależnie od jego rozmiaru) i wyprostuje te z nich, które zostały pobrane krzywo.

  • Automatically Detect (Wykryj automatycznie): skaner automatycznie wykrywa każdy dokument (niezależnie od jego rozmiaru). Jeśli dokument zostanie załadowany krzywo, nie będzie prostowany przez skaner.

  • Manually Select (Wybierz ręcznie): skaner utworzy obraz z uwzględnieniem obszaru określonego w ustawieniach opcji Outline (Kontur). Zaleca się korzystanie z wykrywania ręcznego tylko w przypadku zadań skanowania, które składają się z dokumentów o identycznym rozmiarze.

Image (Obraz) — umożliwia wybranie części dokumentu, na podstawie której ma zostać utworzony obraz elektroniczny.

  • Entire document (Cały dokument):

  • w przypadku wybrania opcji Document: Automatically Detect and Straighten, Document (Dokument: wykryj automatycznie i wyprostuj, Dokument): Automatically Detect (Dokument: wykryj automatycznie) lub Document: Manually Detect (Wykryj ręcznie), zostanie zwrócony obraz całego dokumentu.

  • Part of the document (Część dokumentu):

  • w przypadku wybrania opcji Document: Automatically Detect and Straighten (Dokument: wykryj automatycznie i wyprostuj) (Dokument: ciągłe) skanowanie części dokumentu określonej w ustawieniach opcji Outline (Kontur).

Outline (Kontur) — umożliwia wybór lokalizacji i rozmiaru na potrzeby tworzenia obrazu elektronicznego. Kontur jest widoczny w obszarze podglądu.

  • Origin (x, y) (Współrzędna punktu wyjściowego (x, y)):

  • w przypadku wybrania opcji Document: Automatically Detect and Straighten (Dokument: wykryj automatycznie i wyprostuj) (Dokument: zdjęcie) wartość (x) będzie odległością od lewej krawędzi dokumentu, a wartość (y) - od górnej.

  • w przypadku wybrania opcji Document: Manually Select (Wybierz ręcznie) (Dokument: ciągłe) wartość (x) będzie odległością od lewej krawędzi ścieżki papieru skanera, a wartość (y) - od pierwszej części dokumentu wykrytej przez skaner.

  • Size (w, h) (Rozmiar (szer., wys.)):

  • w przypadku wybrania opcji Document: Automatically Detect and Straighten (Dokument: wykryj automatycznie i wyprostuj) lub Document: Manually Select (Wybierz ręcznie) ta opcja określa szerokość i wysokość obrazu elektronicznego.

UWAGA: Obraz elektroniczny może być mniejszy od określonego przez użytkownika, jeśli kontur wykracza poza krawędź skanowanego dokumentu.

  • Angle (Kąt): umożliwia wybór kąta, pod jakim jest ustawiony kontur.

  • Predefined sizes (Wstępnie zdefiniowane rozmiary): udostępnia listę najczęściej używanych rozmiarów papieru. Wybranie pozycji z listy powoduje automatyczne dopasowanie rozmiaru konturu do wskazanego rozmiaru papieru. Jeśli rozmiar konturu nie odpowiada żadnemu rozmiarowi na tej liście, wyświetlana jest pozycja Custom (Niestandardowy).

UWAGA: Rozmiar konturu wyświetlanego w obszarze podglądu można też dostosować za pomocą myszy.

Border (Krawędź) — umożliwia wybór działania do wykonania na krawędziach obrazu elektronicznego.

  • (none) (brak)

  • Add (Dodaj): wokół wszystkich krawędzi obrazu elektronicznego jest dodawana ramka o grubości około 0,1 cala (2,5 mm).

UWAGA: Ta opcja jest dostępna tylko wtedy, gdy wybrano ustawienia Document: Automatically Detect (Dokument: wykryj automatycznie) lub Document: Manually Select (Wybierz ręcznie):

  • Remove (Usuń): zeskanowany obraz zawiera tylko sam dokument po wyeliminowaniu wszelkich ramek okalających. Ramka okalająca może występować w związku ze zmianami w krawędzi dokumentu, na przykład gdy dokument nie jest idealnym prostokątem i/lub został krzywo pobrany.

UWAGI:

  • To ustawienie nie pozwala na usunięcie szerokiej ramki okalającej, ale może dla odmiany spowodować utratę części dokumentu.

  • Ta opcja jest dostępna tylko wtedy, gdy wybrano oba ustawienia: Document: Automatically Detect and Straighten (Dokument: wykryj automatycznie i wyprostuj) i Image: Entire Document (Obraz: Cały dokument).

UWAGA: Ta opcja nie jest stosowana na obrazie podglądu.

Post scan rotation (Opcje obrotu po skanowaniu) — umożliwia wybranie dowolnego obrotu, który ma być zastosowany do obrazu elektronicznego po skanowaniu.

  • (none) (brak)

  • Automatycznie: skaner analizuje zawartość każdego dokumentu w celu ustalenia sposobu jego podania i obraca obraz do odpowiedniej orientacji.

  • 90, 180, 270 degrees (90, 180, 270 stopni): kąt obrotu

W poniższym przykładzie zilustrowano wpływ tych ustawień na dokument umieszczony poziomo w skanerze:

Orientacja pozioma | 90 stopni | 180 stopni | 270 stopni

UWAGA: Ta opcja nie jest stosowana na obrazie podglądu.

UWAGA: Informacje na temat wspólnych przycisków i ustawień zamieszczono w oknie Image Settings (Ustawienia obrazu).


Obraz - karta Adjust (Dostosuj) - Czarno-biały

Opcje dostępne na karcie Adjust (Dostosuj) zależą od wyboru ustawienia Scan as (Skanuj jako) na karcie General (Ogólne). Jeśli dla ustawienia Scan as (Skanuj jako) wybrano wartość Black and White (Czarno-biały), dostępne są następujące opcje.

Conversion quality (Jakość konwersji) — od tych ustawień zależy sposób, w jaki skaner będzie analizował dokument w skali szarości używany do utworzenia czarno-białego obrazu elektronicznego.

  • Best - Intelligent QC (Najlepsza — inteligentna kontrola jakości): powoduje wykonanie tej samej analizy, co opcja Best (Najlepsza), ale ma dodatkową zaletę, ponieważ umożliwia wykonanie inteligentnej kontroli jakości. W przypadku skomplikowanych dokumentów wykonywana jest wersja w skali szarości, co pozwala na przeprowadzenie końcowej kontroli jakości obrazu w oprogramowaniu.

UWAGA: Ta opcja jest dostępna wyłącznie w przypadku korzystania z oprogramowania KODAK Capture Pro, więcej informacji zamieszczono w dokumentacji oprogramowania.

  • Best(iThresholding) (Najlepsza (iThresholding)): skaner analizuje każdy dokument, aby ustalić optymalne ustawienia, które zapewnią najwyższą jakość obrazu. To ustawienie umożliwia skanowanie mieszanych dokumentów o zróżnicowanej jakości (np. wyblakły tekst, zacienione tła, kolorowe tła) oraz jednolitych zestawów dokumentów.

  • Normal (ATP — Adaptive Threshold Processing) (Normalne (ATP — adaptacyjne przetwarzanie progowe)): umożliwia określenie optymalnych ustawień w celu uzyskania oczekiwanej jakości obrazu. To ustawienie sprawdza się najlepiej przy skanowaniu jednolitych zestawów dokumentów. Można jej również używać do skanowania skomplikowanych dokumentów, dla których nie można znaleźć odpowiedniego ustawienia Contrast (Kontrast) dla opcji Best (Najlepsza) pozwalającego na uzyskanie żądanej jakości.

  • Draft (Fixed) (Robocza (stała)): umożliwia wybór wartości granicznej odcieni szarości, która służy do określenia, czy dany piksel jest czarny, czy biały. To ustawienie sprawdza się najlepiej w przypadku dokumentów o dużym kontraście.

Kontrast - umożliwia wyostrzenie lub zmiękczenie obrazu. Zmniejszanie wartości tego ustawienia powoduje zmiękczanie obrazu i ograniczanie występującego na nim szumu. Zwiększanie wartości tego ustawienia zwiększa wyrazistość i jasność obrazu. Zakres ustawienia wynosi od -50 do 50. Wartość domyślna to 0.

UWAGA: To ustawienie jest dostępne tylko wtedy, gdy jest wybrana opcja Conversion quality: Best (Jakość konwersji: najlepsza) i Conversion quality: Normal (Jakość konwersji: normalna).

Threshold(Wartość graniczna) - ułatwia sterowanie poziomem, przy którym piksel jest postrzegany jako czarny lub biały. Zmniejszenie wartości tego ustawienia powoduje rozjaśnianie obrazu i może służyć do ograniczania szumów tła. Zwiększenie wartości tego ustawienia prowadzi do ściemniania obrazu i przydaje się w celu wydobycia informacji o jasności. Zakres ustawienia wynosi od 0 do 255. Wartość domyślna to 90.

UWAGA: To ustawienie jest dostępne tylko wtedy, gdy jest wybrana opcja Conversion quality: Normal (Jakość konwersji: normalna) i Conversion quality: Draft (Jakość konwersji: wersja robocza).

Filters (Filtry)

  • Noise (Szum)

    • (none) (brak)

    • Lone Pixel (Samotny piksel): ograniczanie losowego szumu przez zamianę pojedynczych czarnych pikseli na białe, jeśli są one całkowicie otoczone przez białe piksele, lub zamianę pojedynczych białych pikseli na czarne, jeśli są one całkowicie otoczone przez czarne piksele.

    • Majority Rule (Zasada większości): określenie koloru każdego piksela z uwzględnieniem otaczających go pikseli. Piksel zostanie zmieniony na biały, jeśli większość otaczających go pikseli ma kolor biały, i na odwrót.

  • Image (Obraz)

    • (none) (brak)

    • Usuwanie półtonów: poprawianie jakości rastrowych tekstów i obrazów wzbogaconych o ilustracje złożone z półtonów (np. zdjęcia w gazetach).

Invert Colors (Odwróć kolory) - pozwala wybrać sposób zapisu czarnych pikseli na obrazie. Domyślnie czarne piksele są zapisywane jako czarne, a białe piksele jako białe. Po włączeniu tej opcji czarne piksele są zapisywane jako białe, a białe piksele jako czarne.

UWAGA: Informacje na temat wspólnych przycisków i ustawień zamieszczono w oknie Image Settings (Ustawienia obrazu).


Obraz - karta Adjust (Dostosuj) — Kolorowe/W skali szarości

Opcje dostępne na karcie Adjust (Dostosuj) zależą od wyboru ustawienia Scan as (Skanuj jako) na karcie General (Ogólne). Poniższe opcje zależą od tego, czy dla opcji Scan as (Skanuj jako) wybrano ustawienie Color (Kolor), czy Grayscale (Skala szarości).

UWAGA: Większość opcji ma dodatkowe ustawienia. Te ustawienia są widoczne tylko wtedy, gdy dana opcja jest włączona. Jeśli nie wszystkie ustawienia mieszczą się na ekranie, zostanie wyświetlony pasek przewijania, który umożliwi dostęp do wszystkich ustawień.

Jasność i kontrast

  • (none) (brak)

  • Automatycznie: automatycznie dostosowuje każdy obraz.

  • Ręcznie: pozwala na ustawienie określonych wartości, które będą stosowane do wszystkich obrazów:

  • Jasność — umożliwia zmianę ilości bieli na obrazie kolorowym lub w skali szarości. Wartości muszą należeć do przedziału od -50 do 50.

  • Kontrast — umożliwia wyostrzenie lub zmiękczenie obrazu. Wartości muszą należeć do przedziału od -50 do 50.

Zrównoważenie kolorów

  • (none) (brak)

  • Automatycznie: dostosowuje białe tło każdego dokumentu do czystej bieli. Ta opcja kompensuje różnice między różnymi gramaturami i markami papieru. Nie jest zalecane stosowanie tej opcji do zdjęć.

  • Automatycznie — zaawansowane: dla zaawansowanych użytkowników, którzy chcą jeszcze bardziej dostosować opcję Automatycznie.

  • Intensywność — umożliwia dostosowanie wielkości różnicy. Zwiększenie tej wartości może być pomocne w przypadku dokumentów, które pożółkły ze starości. Wartości muszą należeć do przedziału od -2 do 2 .

  • Ręcznie: pozwala na ustawienie określonych wartości, które będą stosowane do wszystkich obrazów:

  • Czerwony — umożliwia zmianę intensywności barwy czerwonej na obrazie kolorowym. Wartości muszą należeć do przedziału od -50 do 50.

  • Zielony — umożliwia zmianę intensywności barwy zielonej na obrazie kolorowym. Wartości muszą należeć do przedziału od -50 do 50.

  • Niebieski — umożliwia zmianę intensywności barwy niebieskiej na obrazie kolorowym. Wartości muszą należeć do przedziału od -50 do 50.

UWAGA: Opcja Color Balance (Zrównoważenie kolorów) nie jest dostępna w przypadku obrazów w skali szarości.

Sharpen (Wyostrzenie) - zwiększa kontrast krawędzi na obrazie.

  • (none) (brak)

  • Normalne

  • Wysoka

  • Nadmierne

Wygładzanie tła - użycie tej opcji w przypadku dokumentów lub formularzy o kolorowym tle pomoże uzyskać obrazy o bardziej jednolitym kolorze tła. Ta opcja poprawia jakość obrazu i może zmniejszyć rozmiar pliku.

  • (none) (brak)

  • Automatycznie: wygładza do trzech kolorów tła.

  • Automatycznie — zaawansowane: dla zaawansowanych użytkowników, którzy chcą jeszcze bardziej dostosować opcję Automatycznie.

  • Intensywność — pozwala dostosować poziom określania teł. Wartości muszą należeć do przedziału od -10 do 10.

UWAGA: Informacje na temat wspólnych przycisków i ustawień zamieszczono w oknie Image Settings (Ustawienia obrazu).


Obraz - karta Enhance (Ulepsz)

Opcje dostępne na karcie Enhance (ulepsz) zależą od wyboru ustawienia Scan as (Skanuj jako) na karcie General (Ogólne).

UWAGA: Większość opcji ma dodatkowe ustawienia. Te ustawienia są widoczne tylko wtedy, gdy dana opcja jest włączona. Jeśli nie wszystkie ustawienia mieszczą się na ekranie, zostanie wyświetlony pasek przewijania, który umożliwi dostęp do wszystkich ustawień.

Hole Fill (Wypełnianie otworów) - umożliwia uzupełnianie pustych miejsc wokół krawędzi dokumentu. Wypełniane są otwory: okrągłe, prostokątne i nieregularne (np. powstałe w wyniku podwójnego dziurkowania lub przedarcia podczas wyjmowania dokumentu z oprawy).

  • Włącz: włącza wypełnianie otworów.

Image Edge Fill (Wypełnianie krawędzi obrazu) - wypełnia krawędzie końcowego obrazu elektronicznego poprzez pokrycie obszaru określonym kolorem.

  • Color (Kolor):

    • (none) (brak)

    • Automatycznie: skaner automatycznie wypełni krawędzie obrazu kolorem sąsiadującego obszaru.

    • Automatycznie z naderwaniami: oprócz wypełniania krawędzi skaner wypełni także naderwane obszary wzdłuż krawędzi dokumentu.

    • Biały

    • Czarny

  • All sides match (Wszystkie strony tak samo): po włączeniu tej opcji wszystkie krawędzie zostają wypełnione w identycznym stopniu.

UWAGA: Ta opcja jest dostępna tylko po wybraniu ustawienia White (Biały) lub Black (Czarny).

  • Top (Góra): pozwala określić stopień wypełnienia górnej krawędzi.

UWAGA: To ustawienie nie jest dostępne, jeśli jest włączona opcja All sides match (Wszystkie strony tak samo).

  • Left/Right (Lewo/prawo): ustawienie po lewej stronie pozwala określić stopień wypełnienia lewej krawędzi, a ustawienie po prawej — stopień wypełnienia prawej krawędzi.

UWAGA: Te ustawienia nie są dostępne, jeśli jest włączona opcja All sides match (Wszystkie strony tak samo).

  • Bottom (Dół): pozwala określić stopień wypełnienia dolnej krawędzi.

UWAGA: To ustawienie nie jest dostępne, jeśli jest włączona opcja All sides match (Wszystkie strony tak samo).

UWAGI:

  • W przypadku stosowania opcji Image Edge Fill (Wypełnianie krawędzi obrazu) należy uważać, by nie wprowadzić zbyt dużej wartości, ponieważ mogłoby to spowodować pokrycie danych obrazu, które powinny zostać zachowane.

  • Ta opcja nie jest stosowana na obrazie podglądu.

Streak Filter (Filtr smug) - umożliwia skonfigurowanie skanera pod kątem usuwania pionowych smug z obrazów. Smugi to linie, które mogą się pojawić na obrazie, choć ich nie ma na oryginalnym dokumencie. Mogą być spowodowane zanieczyszczeniami dokumentu (np. brudem, kurzem lub postrzępionymi brzegami) lub nieprzestrzeganiem zalecanych procedur czyszczenia skanera.

  • Włącz: włącza filtr smug.

  • Intensywność: pozwala dostosować poziom filtrowania smug. Wartości muszą należeć do przedziału od -2 do 2. Wartość domyślna to 0.

Color Dropout (Rozdzielanie kolorów) - służy do usuwania tła formularzy, aby do obrazu elektronicznego trafiały tylko wprowadzone w nich dane (np. usuwanie linii i kratek formularzy). W przypadku obrazów czarno-białych ustawienia te wpływają na wersję dokumentu w odcieniach szarości, która jest analizowana przez skaner w celu utworzenia czarno-białego obrazu elektronicznego.

  • Color (Kolor): wybór koloru do usunięcia.

    • (none) (brak)

    • Wiele: eliminuje kolory inne niż ciemne odcienie (np. czarnego lub ciemnoniebieskiego atramentu)

    • Zasadniczy: usuwa zasadniczy kolor

    • Czerwony

    • Zielony

    • Niebieski

  • Intensywność: pozwala dostosować poziom usuwania kolorów. Wartości muszą należeć do przedziału od -10 do 10. Wartość domyślna to 0.

UWAGA: Ta opcja jest dostępna tylko wtedy, gdy dla opcji Color (Kolor) wybrano ustawienie Multiple (Wiele) lub Predominant (Zasadniczy).

UWAGA: Opcje ustawienia Color Dropout (Rozdzielania kolorów) są dostępne tylko wtedy, gdy dla opcji Scan as (Skanuj jako) wybrano ustawienie Black and White (Czarno-biały) lub Grayscale (Skala szarości).

UWAGA: Informacje na temat wspólnych przycisków i ustawień zamieszczono w oknie Image Settings (Ustawienia obrazu).


Image - karta Detect (Wykryj)

UWAGA: Niektóre opcje mają dodatkowe ustawienia. Te ustawienia są widoczne tylko wtedy, gdy dana opcja jest włączona. Jeśli nie wszystkie ustawienia mieszczą się na ekranie, zostanie wyświetlony pasek przewijania, który umożliwi dostęp do wszystkich ustawień.

Blank Image Deletion (Usuwanie pustego obrazu) - umożliwia takie skonfigurowanie skanera, aby nie przekazywał pustych obrazów do aplikacji skanującej.

  • (none) (brak): wszystkie obrazy są przekazywane do aplikacji skanującej.

  • Based on Document Content (Na podstawie zawartości dokumentu): obrazy będą uznawane za puste na podstawie zawartości dokumentu na obrazie.

    • Content amount (Ilość zawartości): umożliwia wybór maksymalnej ilości zawartości, w przypadku której skaner będzie traktował dokument jak pusty. Każdy obraz o ilości zawartości przekraczającej tę wartość będzie uważany za niepusty i zostanie przekazany do aplikacji obsługującej skanowanie. Wartości wybiera się z zakresu od 0 do 100 procent.

    • : pole Ilość zawartości będzie uzupełniane na podstawie ilości zawartości na obrazie podglądu. W przypadku dysponowania reprezentatywnym pustym dokumentem (np. pustym arkuszem papieru firmowego z nagłówkiem) można go użyć do określenia ustawień opcji Content amount (Ilość zawartości). W tym celu należy wykonać skanowanie podglądu, kliknąć ten przycisk, a następnie odpowiednio dostosować ustawienia opcji Content amount (Ilość zawartości).

UWAGA: Ta opcja jest dostępna tylko wtedy, gdy istnieje obraz podglądu.

  • Based on Size (Na podstawie rozmiaru): obrazy będą uznawane za puste na podstawie rozmiaru pliku z obrazem, który miałby zostać przekazany do aplikacji obsługującej skanowanie (po zastosowaniu wszystkich pozostałych ustawień).

    • Final image size (Ostateczny rozmiar pliku z obrazem): umożliwia wybór minimalnego rozmiaru pliku z obrazem, który ma być traktowany przez skaner jako niepusty. Każdy obraz o mniejszym rozmiarze pliku niż ta wartość będzie uważany za pusty i nie zostanie przekazany do aplikacji skanującej. Zakres wartości wynosi od 1 do 1000 KB (1 KB to 1024 bajty).

Barcode (Kod kreskowy) - umożliwia skonfigurowanie wykrywania kodów kreskowych na obrazach. Skaner wyszuka pierwszy kod kreskowy na obrazie i zwróci informacje do aplikacji skanującej.

  • Włącz: włącza wykrywanie kodów kreskowych.

UWAGA: Informacje na temat wspólnych przycisków i ustawień zamieszczono w oknie Image Settings (Ustawienia obrazu).


Okno Device Settings (Ustawienia urządzenia):

Korzystając z kart dostępnych w tym oknie, można wprowadzać ustawienia wszystkich opcji dotyczących skanera oraz przeprowadzać diagnostykę jego stanu. Wartości występujące w oknie Device Settings (Ustawienia urządzenia) są zapisywane w wybranym skrócie do ustawień Setting Shortcut. Okno Device Settings (Ustawienia urządzenia) zawiera następujące karty: General (Ogólne) , Multifeed (Podawanie wielu arkuszy) .

Home (Ekran główny) — umożliwia powrót do głównego okna programu Scanner (głównego okna programu Scanner).

Image (Obraz) — pozwala wyświetlić okno Image Settings (Ustawienia obrazu).

Preview (Podgląd) — inicjuje skanowanie, a następnie wyświetla okno Image Settings (Ustawienia obrazu) ze skanowanym obrazem umieszczonym w obszarze podglądu. Wyświetlany obraz jest wersją próbną zeskanowaną zgodnie z bieżącymi ustawieniami skrótu.

OK/Scan (OK/Skanuj) — po wybraniu tej opcji zostanie wyświetlony monit o zapisanie wszelkich niezapisanych wcześniej zmian.

UWAGA: Jeśli zostanie wybrany przycisk OK, wszelkie niezapisane zmiany będą nadal stosowane podczas bieżącej sesji skanowania.

Cancel (Anuluj) — powoduje zamknięcie głównego okna programu Scanner bez zapisywania jakichkolwiek zmian.

Ikony informacyjne

About (Informacje): umożliwia wyświetlenie wersji skanera i informacji o prawach autorskich.

Help (Pomoc): wyświetlenie informacji pomocniczych na temat widocznego aktualnie okna programu


Device (Urządzenie) - karta General (Ogólne)

Karta General (Ogólne) umożliwia ustawianie indywidualnych opcji skanera i zapewnia dostęp do jego diagnostyki.

Paper Source (Źródło papieru)

  • Automatyczne w pierwszej kolejności sprawdzany jest podajnik dokumentów. Jeśli na tacy wejściowej nie ma dokumentów, skaner będzie skanował z użyciem modułu skanera płaskiego.

  • Document Feeder (Podajnik dokumentów): skaner będzie wykonywał tylko skanowanie dokumentów znajdujących się na tacy wejściowej.

  • Flatbed (Skaner płaski): skaner będzie skanował z użyciem modułu skanera płaskiego.

UWAGA: Opcje Automatic (Automatycznie) i Flatbed (Skaner płaski) są dostępne tylko wtedy, gdy podczas używania aplikacji skanującej do urządzenia jest podłączony moduł skanera płaskiego.

Power (Zasilanie)

  • Tryb oszczędzania energii: umożliwia określenie czasu braku aktywności skanera (w minutach), po upływie którego zostaje włączony tryb oszczędzania energii.

  • Wyłącz: umożliwia określenie czasu (w minutach), przez jaki skaner musi znajdować się w trybie oszczędzania energii, zanim zostanie automatycznie wyłączony.

UWAGA: Ustawienie Power (Energia) jest dostępne we wszystkich Setting Shortcuts (Skrótach do ustawień). Wszelkie zmiany będą miały wpływ na pozostałe skróty, o ile nie zostanie włączona opcja Only save to this Setting Shortcut (Zapisz tylko w tym skrócie do ustawień).

Podajnik dokumentów

  • Przekroczono limit czasu: umożliwia określenie czasu (w sekundach), jaki może maksymalnie upłynąć od momentu umieszczenia ostatniego dokumentu w podajniku do momentu przekroczenia limitu czasu.

Action when timeout occurs (Czynność po przekroczeniu limitu czasu): wskazuje czynność, która ma zostać wykonana po przekroczeniu limitu czasu ustalonego dla podajnika dokumentów.

    • Stop Scanning (Zatrzymaj skanowanie): skanowanie zostaje przerwane, a sterowanie przejmuje ponownie aplikacja skanująca, co oznacza zakończenie zadania.

UWAGA: Ustawienia opcji Document Feeder (Podajnik dokumentów) są wspólne dla wszystkich Setting Shortcuts (Skrótów do ustawień). Wszelkie zmiany będą miały wpływ na pozostałe skróty, o ile nie zostanie włączona opcja Only save to this Setting Shortcut (Zapisz tylko w tym skrócie do ustawień).

Sheet Counter (Licznik arkuszy) — wprowadź liczbę, która ma zostać przypisana następnemu fizycznemu arkuszowi papieru wprowadzanemu do skanera. Skaner przypisuje kolejne, coraz większe liczby, które są widoczne w nagłówku obrazu.

Diagnostics (Diagnostyka) — powoduje wyświetlenie okna Diagnostics (Diagnostyka).

UWAGA: Informacje na temat wspólnych przycisków i opcji można uzyskać w Device Settings window (oknie Ustawień urządzenia).


Urządzenie - karta Transport

Zakładka Transport umożliwia ustawienie sposobu, w jaki dokumenty są zarządzane przez część transportową skanera.

Długość dokumentu

  • Longest (Najdłuższy) - wybierz wartość określającą długość najdłuższego materiału w zestawie dokumentów.

UWAGI:

  • Zmiana tej wartości wpłynie na wartości maksymalne następujących ustawień: Image Size - Outline ; Multifeed - Length Detection (Pobranie wielu arkuszy - Wykrywanie długości) .

  • W przypadku skanowania dłuższych dokumentów nie wszystkie kombinacje ustawień opcji Scan as (Skanuj jako) oraz Resolution (Rozdzielczość) są obsługiwane. W celu zapewnienia elastyczności stosowania skaner nie zgłosi błędu, dopóki nie zostanie wprowadzony dokument o nieobsługiwanej długości.

  • Podczas skanowania dłuższych dokumentów wydajność skanera może być niższa.

UWAGA: Informacje na temat wspólnych przycisków i ustawień zamieszczono w oknie Device Settings (Ustawienia urządzenia).


Urzķdzenie — karta Pobranie wielu arkuszy

UrzӜdzenie — karta Pobranie wielu arkuszy

Wykrywanie pobrania wielu arkuszy naraz pomaga w przetwarzaniu dokumentów, poniewaխ wykrywa dokumenty, które zasz֓y na siebie, przechodz֪c przez podajnik. Moֿe si to zdarzy w przypadku dokumentów zszywanych, naklejek na dokumentach lub arkuszy naءadowanych elektrostatycznie.

Wykrywanie ultradវwi kowe

Czu᠖o᠘ — steruje intensywnoᠼciᠿ wykrywania przez skaner moᡛliwoᡠci pobrania wi cej niᡶ jednego dokumentu. Alerty o pobraniu kilku arkuszy jednoczeᢳnie sᢹ wyzwalane na podstawie wykrywania przerw (powietrza) mi dzy dokumentami. Dzi ki temu funkcji wykrywania pobrania kilku arkuszy jednocze᥂nie mo᥉na u᥎ywa podczas skanowania plików dokumentów o róᦒnej gruboᦜci.

  • (brak)

  • Niska: jest to najmniej agresywne ustawienie, które nie daje duᬾej szansy wykrycia faktu pobrania wielu etykiet, dokumentów o niskiej jakoᮐci, duᮗej gruboᮠci lub pomarszczonych.

  • ⿀rednia: tego ustawienia naleᲓy uᲗywa, jeᲠli zestaw dokumentów skᲿada si z arkuszy o ró᳝nej grubo᳧ci lub etykiet do᳹ᳺczonych do dokumentów. Zaleᴝnie od materiaᴬu, z jakiego wykonano etykiety, wi kszoᵔ dokumentów z etykietami nie powinna by wykrywana jako wiele arkuszy pobranych naraz.

  • Wysoka: ustawienie o najwi kszej intensywnoẟci. Jego stosowanie zaleca si w przypadku, gdy wszystkie dokumenty majủ gramatur nie wi kszỽ niἁ 20 funtów.

UWAGA: Niezaleὼnie od tego ustawienia kartki samoprzylepne nadal mogᾲ powodowa wy῀wietlanie komunikatów o pobraniu wielu arkuszy.

Wykrywanie d⮔ugo⮘ci — umo⮮liwia wybranie maksymalnej d⯋ugo⯏ci arkuszy wchodz⯡cych w sk⯫ad skanowanego zestawu dokumentów. JeⰘli skaner wykryje dokument dⰵuⰷszy niⰾ ta wartoⱈ, potraktuje to jako pobranie wielu dokumentów. Moⲃna wyⲬⲭczy t opcj lub ustawi dⳐugoⳔ.

Czynno⴮ po wykryciu — umoⵏliwia wybranie czynnoⵥci, jak⵭ ma wykona skaner po wykryciu pobrania wielu arkuszy naraz. Niezaleⶲnie od wybranej opcji a stan skanera zostanie zarejestrowany.

  • Zatrzymaj skanowanie: skanowanie zostanie przerwane, a sterowanie przejmie ponownie aplikacja skanuj⽞ca, co oznacza zakoczenie zadania. Dla dokumentu, w przypadku którego zosta⾲o pobranych wiele arkuszy naraz, nie zostan⿞ wygenerowane obrazy. Nale⿹y sprawdzi, czy 》cie』ka prowadzenia papieru zosta〬a oczyszczona i uruchomi ponownie sesj skanowania w aplikacji skanujびcej.

  • Zatrzymaj skanowanie — generuj obrazy: skanowanie zostanie przerwane, a sterowanie przejmie ponownie aplikacja skanujㆌca, co oznacza zakoczenie zadania. Dla dokumentu, w przypadku którego zosta㇠o pobranych wiele arkuszy naraz, zostan㈈ wygenerowane obrazy. Nale㈣y sprawdzi, czy ㈵cie㈹ka prowadzenia papieru zosta㉖a oczyszczona i uruchomi ponownie sesj skanowania w aplikacji skanuj㊝cej.

  • Zatrzymaj skanowanie — pozostaw papier w ㎎cie㎒ce : skanowanie zostanie natychmiast przerwane (bez próby oczyszczenia ㏧cie㏫ki papieru), a sterowanie przejmie ponownie aplikacja skanuj㐨ca, co oznacza zakoczenie zadania. Dla dokumentu, w przypadku którego zosta㑼o pobranych wiele arkuszy naraz, nie zostan㒨 wygenerowane obrazy. Przed ponownym uruchomieniem skanowania za pomoc㓯 aplikacji skanuj㔁cej nale㔊y usun㔑 wszystkie dokumenty ze 㔫cie㔯ki papieru.

  • Kontynuuj skanowanie: skaner b dzie kontynuowa skanowanie. Dla dokumentu, w przypadku którego zosta㣸o pobranych wiele arkuszy naraz, zostan㤠 wygenerowane obrazy.

Odtwórz d凕wi k na komputerze — po wybraniu tego ustawienia wykrycie pobrania wielu arkuszy naraz spowoduje wyemitowanie d剒wi ku przez komputer. W celu wybrania 剹剺danego pliku WAV mo劎na klikn劗 przycisk Przegl勊daj.

UWAGA: Odtworzenie d匡wi ku przez komputer mo匹e nie nast卄pi dok卌adnie w chwili wykrycia przez skaner pobrania wielu arkuszy naraz.

UWAGA: Informacje o najczʜciej u古ywanych przyciskach i opcjach zawiera sekcja Okno Ustawienia urz告dzenia.


Okno Diagnostics (Diagnostyka)

To okno udostępnia funkcje diagnostyczne skanera. Znajdują się w nim następujące karty: General (Ogólne) , Debug (Debuguj) i Logs (Dzienniki). Okno Diagnostics (Diagnostyka) można wyświetlić, klikając przycisk Diagnostics (Diagnostyka), który znajduje się na karcie General (Ogólne) w oknie Device Settings (Ustawienia urządzenia).

Device — umożliwia wybór urządzenia, które posłuży do diagnostyki. Dostępne ustawienia: Document Feeder (podajnik dokumentów) lub Flatbed (skaner płaski).

UWAGA: Opcja ta jest dostępna tylko wtedy, gdy podczas używania aplikacji skanującej do urządzenia jest podłączony moduł skanera płaskiego.

Done (Gotowe) — i umożliwia powrót do okna Device Settings (Ustawienia urządzenia).

Ikony informacyjne

About (Informacje): umożliwia wyświetlenie wersji skanera i informacji o prawach autorskich.

Help (Pomoc): wyświetlenie informacji pomocniczych na temat widocznego aktualnie okna programu.


Diagnostics (Diagnostyka) - karta General (Ogólne)

Karta General (Ogólne) umożliwia przetestowanie skanera i jego kalibrację

Tests (Testy)

  • Skaner: podobne, ale szerzej zakrojone niż autotest przy włączaniu; wybór tej opcji spowoduje natychmiastowe rozpoczęcie serii kontroli urządzenia, mających na celu sprawdzenie, czy wszystkie elementy skanera działają.

  • Count only (Tylko zliczanie): zlicza dokumenty wprowadzane do skanera bez wysyłania obrazów do aplikacji skanującej. Jeśli ta opcja jest włączona, test jest wykonywany podczas każdej sesji skanowania.

UWAGA: Ten test zostaje automatycznie wyłączony, gdy aplikacja skanująca zostanie odłączona od skanera.

Calibrate (Kalibruj) — wyświetla okno Calibration (Kalibracja).

UWAGA: Częsta kalibracja skanera nie jest potrzebna ani zalecana. Kalibrację należy przeprowadzać tylko po otrzymaniu takiego zalecenia od personelu obsługi technicznej.

Ship Scanner (Przygotuj skaner do transportu) — umożliwia przesunięcie kamery skanera płaskiego do pozycji zablokowanej, stosowanej w czasie transportu.

UWAGA: Ta opcja jest dostępna tylko, gdy Device (Urządzenie) jest ustawione na Flatbed (Skaner płaski), a dołączone akcesorium - skaner płaski jest wyposażone w przełącznik blokady

UWAGA: Informacje na temat wspólnych przycisków i ustawień zamieszczono w oknie Diagnostics (Diagnostyka).


Diagnostics (Diagnostyka) - karta Debug (Usuwanie błędów)

Karta Debug (Usuwanie błędów) umożliwia włączenie opcji pozwalających personelowi pomocy technicznej na diagnozowanie wszelkich problemów ze skanerem. Wprowadzanie zmian na tej karcie powinno być wykonywane jedynie w przypadku uzyskania takich zaleceń od personelu pomocy technicznej.

UWAGI:

  • Wszystkie opcje na tej karcie dotyczą wszystkich Setting Shortcuts (skrótów do ustawień), a nie tylko aktualnie wybranego Setting Shortcut (Skrótu do ustawień) .

  • Aby zastosować ewentualne zmiany na tej karcie, należy zrestartować aplikację.

Logging (Logowanie) — powoduje zapisanie komunikacji między skanerem a aplikacją do skanowania. Dostępne ustawienia: Off (Wyłącz), On (Włącz) lub Custom (Niestandardowe).

Obrazy

Received From Scanner (Otrzymane ze skanera): powoduje zapisywanie na komputerze obrazów otrzymanych ze skanera.

Sent To Application (Wysłane do aplikacji): powoduje zapisywanie obrazów otrzymanych ze skanera w aplikacji skanującej.

Simulation (Symulacja) — umożliwia korzystanie ze sterownika TWAIN/Datasource bez używania samego skanera.

Model (Model): umożliwia wybór konkretnego modelu skanera w celu przeprowadzenia symulacji.

Flatbed (Skaner płaski): umożliwia wybór modułu skanera płaskiego, na którym ma przebiegać symulacja.

Flagi: jeśli sterownik TWAIN/Datasource obsługuje flagi, będą one zawierać listę akcesoriów zainstalowanych w skanerze, na którym przebiega symulacja.

UWAGA: Informacje na temat wspólnych przycisków i ustawień zamieszczono w oknie Diagnostics window (Diagnostyka).


Diagnostics (Diagnostyka) - karta Logs (Dzienniki)

Na karcie Logs (Dzienniki) można wyświetlić informacje o skanerze.

Logs (Dzienniki)

  • General (Ogólne): ta karta zawiera informacje o wersji skanera, numerze seryjnym, dołączonych/zainstalowanych akcesoriach, miernikach itd.

  • Operator (Operator): wyświetla dziennik skanera. Ten dziennik może zostać wyczyszczony jedynie przez personel pomocy technicznej.

Przyciski na pasku narzędzi

Zapisz jako: umożliwia zapisywanie wszystkich dzienników na potrzeby ich przeglądania przez Twój personel pomocy technicznej. Po wybraniu tego polecenia zostaje wyświetlone okno Save as (Zapisywanie jako):

  • Description (Opis): umożliwia wprowadzenie krótkiego opisu problemu/przyczyny zapisywania dzienników.

  • Folder: miejsce zapisu dzienników.

  • Browse (Przeglądaj): wyświetla okno systemu operacyjnego File Open (Otwieranie pliku), w którym można znaleźć żądany folder.

  • Include debug images (Dołącz obrazy usuwania błędów): dołącza do dzienników wszelkie wygenerowane obrazy usuwania błędów. Ta funkcja jest domyślnie włączona i powinna zostać wyłączona jedynie w przypadku otrzymania takiego zalecenia od personelu pomocy technicznej.

  • Save (Zapisz): zapisuje dzienniki w pliku z rozszerzeniem EKLOG.

Refresh (Odśwież): pozwala odświeżyć zawartość wyświetlanego aktualnie dziennika.

UWAGA: Informacje na temat wspólnych przycisków i ustawień zamieszczono w oknie Diagnostics (Diagnostyka).


Okno kalibracji

Kiedy konieczne będzie przeprowadzenie kalibracji, należy wybrać Calibrate (Kalibruj) w zakładce Diagnostics - General tab (Diagnostyka - zakładka Ogólne).

NOTE: Częsta kalibracja nie jest ani konieczna, ani zalecana. Kalibrację należy przeprowadzać tylko w przypadku otrzymania odpowiednich instrukcji od personelu serwisu.

Type (Typ) - umożliwia wybór typu przeprowadzanej kalibracji.

  • UDDS - zapewnia prawidłową regulację układu ultradźwiękowego, wykrywającego wciągnięcie wielu arkuszy oraz krawędzie dokumentów, w celu uzyskania najlepszej wydajności.

UWAGA: Należy używać papieru typu bond w arkuszach, o gramaturze 20 lb. lub 75 g/m 2 .

  • Magnification Test (Test powiększenia) - określa wielkość zmniejszenia/powiększenia obrazu przez skaner.

OK - rozpoczyna kalibrację. Jeśli skaner nie wykryje wzorca, pojawi się monit o jego włożenie. Użytkownik jest powiadamiany o zakończeniu kalibracji.

Cancel (Anuluj) - powoduje zamknięcie okna Calibration (Kalibracji) bez przeprowadzania kalibracji.


Advanced Image Setup (Zaawansowana konfiguracja obrazu)

Dostęp do Advanced Image Setup (Zaawansowanej konfiguracji obrazu) uzyskuje się za pośrednictwem ikony znajdującej się obok opcji Side (Strona), u góry okna ustawień obrazu Image Settings window.

Po kliknięciu ikony Advanced Image Setup (Zaawansowana konfiguracja obrazu) zostanie wyświetlona karta Advanced (Zaawansowane).

Done (Gotowe) - umożliwia powrót do okna ustawień obrazu Image Settings window

Ikony informacyjne

About (Informacje): umożliwia wyświetlenie wersji skanera i informacji o prawach autorskich

Help (Pomoc): umożliwia wyświetlenie informacji pomocniczych na temat widocznego aktualnie okna programu


Karta Advanced (Zaawansowane)

Input document is (Dokument wejściowy jest) — wybierz Dwustronny, Jednostronny - Przód lub Jednostronny - Tył w zależności od tego którą stronę(y) chcesz konfigurować.

UWAGA: Opcje Two Sided (Dwustronny) oraz One Sided - Back (Jednostronny - tył) są dostępne tylko w przypadku dwustronnych modeli skanerów.

Different settings per side (Różne ustawienia dla każdej strony) — domyślnie wprowadzane ustawienia w TWAIN Driver/Datasource mają zastosowanie do obu stron obrazu. Włączenie tej opcji przydaje się w sytuacji, gdy chce się określić różne ustawienia przetwarzania obrazu dla każdej strony skanowanych arkuszy. Jeśli na przykład przednia strona ma być kolorowa, a tylna czarno-biała, należy najpierw z rozwijanej listy Input Document is (Dokument wejściowy jest) wybrać ustawienie Two Sided (Dwustronny), a następnie zaznaczyć pole wyboru Different Settings per side (Różne ustawienia dla każdej strony.

Po wykonaniu tej czynności opcja Side (Strona) w oknie Image Settings window (Ustawienia obrazu) stanie się aktywna (nie będzie już zacieniowana), umożliwiając wybór różnych ustawień dla każdej strony. Po zaznaczeniu pola wyboru Different settings per side (Różne ustawienia dla każdej strony) wprowadzone wstępnie ustawienia będą miały zastosowanie tylko do przedniej strony skanowanego dokumentu. Po wprowadzeniu ustawienia dla przedniej strony należy za pomocą opcji Side (Strona) wybrać tylną stronę i określić dla niej ustawienia.

UWAGA: Opcja Different settings per side (Różne ustawienia dla każdej strony) jest dostępna tylko w przypadku dwustronnych modeli skanerów.

Combine front and back images (Połącz obrazy z przodu i z tyłu) — zwykle w przypadku dokumentu jeden obraz jest tworzony dla przedniej strony, a drugi dla tylnej. Tę opcję należy włączyć, jeśli jeden obraz ma zawierać zarówno przednią, jak i tylną stronę dokumentu. Do wyboru są następujące opcje:

  • Przednia strona na górze: na obrazie strona przednia będzie znajdować się nad tylną.

  • Przednia strona na dole: na obrazie strona tylna będzie znajdować się nad przednią.

  • Przednia strona po lewej: na obrazie strona przednia będzie znajdować się po lewej stronie.

  • Przednia strona po prawej: na obrazie strona tylna będzie znajdować się po lewej od przedniej strony.

UWAGI:

  • Ta opcja jest dostępna tylko dla dwustronnych modeli skanerów.

  • Ta opcja jest dostępna tylko wtedy, gdy Dokument wejściowy jest ustawiony na Two Sided (Dwustronny), ustawienie Different settings per side (Różne ustawienia na stronę) jest wyłączone, ustawieniem Images per side (Obrazy na stronę) jest One (Jeden); a dokument jest skanowany z Document Feeder (Podajnika dokumentów).

  • Ta opcja nie jest widoczna na obrazie podglądu.

Images per side (Liczba obrazów na stronę) — pozwala określić, ile obrazów skaner utworzy na jednej stronie z uwzględnieniem ustawień przetwarzania obrazu.

  • One (Jeden): skaner utworzy jeden obraz.

  • One - Based on Document Content (Jeden - na podstawie zawartości dokumentu): skaner automatycznie wykryje, czy dokument jest kolorowy, w skali szarości, czy czarno-biały.

UWAGA: Ta opcja nie jest stosowana na obrazie podglądu.

  • Wiele: wskazuje, że chcesz, aby skaner utworzył więcej niż jeden obraz.

UWAGA: W przypadku wybrania One - Based on Document Content (Jeden - na podstawie zawartości dokumentu) z opcji Images per side (Obrazy na stronę), zostanie wyświetlona karta Content Settings tab (Ustawienia zawartości).

Images to Configure (Obrazy do skonfigurowania) — wskazuje obrazy elektroniczne, które należy skonfigurować.

UWAGA: Ta opcja jest dostępna tylko w przypadku wybrania opcji innej niż One (Jeden) w menu Images per side (Obrazy na stronę).

Poniższe przykłady ilustrują sposób konfiguracji opcji zaawansowanych:

Tworzenie obrazów kolorowych i w skali szarości lub czarno-białych na podstawie zawartości dokumentów

Tworzenie wielu obrazów dla każdej strony dokumentu

Tworzenie różnych ustawień dla każdej strony dokumentu

Jeśli są dostępne strzałki w górę i w dół, można za ich pomocą wybrać kolejność obrazów dostarczanych przez skaner aplikacji skanującej.

Przyciski na pasku narzędzi

Add (Dodaj): umożliwia dodanie typu obrazu na samym dole listy konfiguracji.

Change (Zmień): pozwala na zmianę wybranego aktualnie typu obrazu

Delete (Usuń): pozwala usunąć wybrany typ obrazu

UWAGA: Informacje o wspólnych przyciskach i opcjach zamieszczono w Advanced Image Setup.


Karta Content Settings (Ustawienia zawartości)

Opcje na karcie Content Settings (Ustawienia zawartości) mogą być używane do zadań drukowania jedno- lub dwustronnego.

Side (Strona) — określa, do której strony są stosowane ustawienia opcji Sensitivity (Czułość). Ta opcja jest dostępna tylko w przypadku wybrania opcji Different settings per side (Różne ustawienia dla każdej strony) na karcie Advanced tab (Zaawansowane).

Czułość

  • Niska: dokumenty wymagające niewielkich ilości koloru, mające zostać zapisane jako obrazy kolorowe/w skali szarości. Używane w przypadku dokumentów zawierających głównie tekst i małe znaki logo albo niewielkie ilości określonego tekstu lub małe zdjęcia kolorowe.

  • Średnia: dokumenty wymagające większych ilości koloru w porównaniu z opcją Niska, zanim zostaną zapisane jako obrazy kolorowe/w skali szarości.

  • Wysoka: dokumenty wymagające większych ilości koloru w porównaniu z opcją Średnia, zanim zostaną zapisane jako obrazy kolorowe/w skali szarości. Ustawienie używane do odróżniania dokumentów zawierających średnie i duże zdjęcia kolorowe od zwykłego czarnego tekstu. Zdjęcia o neutralnych kolorach mogą wymagać dostosowania do wartości Color threshold (Wartość progowa koloru) lub Color amount (Ilość koloru).

  • Custom (Niestandardowa): ta opcja umożliwia ręczne dostosowywanie wartości Color amount (Ilość koloru) i/lub Color threshold (Wartość progowa koloru).

UWAGA: Podczas ustawiania wartości opcji Sensitivity (Czułość) zaleca się rozpoczęcie od ustawienia Medium (Średnia) i zeskanowania typowego zestawu dokumentów. Jeśli zostanie zwróconych za dużo dokumentów w kolorze lub skali szarości w porównaniu z liczbą dokumentów zwróconych w czerni i bieli, należy zmienić ustawienie na Wysoka i powtórzyć tę czynność. Jeśli zostanie zwróconych za mało dokumentów w kolorze lub skali szarości w porównaniu z liczbą dokumentów zwróconych w czerni i bieli, należy zmienić ustawienie na Niska i powtórzyć tę czynność. Jeśli żadna z tych opcji nie zapewni żądanych wyników, należy wybrać opcję Custom (Niestandardowa), aby ręcznie dostosować Color amount (Ilość koloru) i/lub Color threshold (Wartość progową koloru). Opcja Custom (Niestandardowa) zapewnia dostęp do trybu Learn (Uczenie się), który umożliwia skanerowi analizowanie dokumentów i proponowanie ustawień.

Color amount (Ilość koloru) — ilość koloru, która musi zostać zastosowana w dokumencie, zanim zostanie on zapisany jako kolorowy/w skali szarości. Wraz ze wzrostem wartości opcji Color amount (Ilośc koloru) wymagana jest większa liczba kolorowych pikseli. Zakres ustawienia wynosi od 1 do 200.

UWAGA: To ustawienie jest dostępne tylko wtedy, gdy jest wybrana opcja Sensitivity (Czułość): Niestandardowa.

Color threshold (Wartość progowa koloru) — wartość progowa koloru lub nasycenie (tj. położenie na skali np. między kolorem jasnoniebieskim a ciemnoniebieskim) to poziom, przy którym dany kolor zostanie uwzględniony w obliczeniu ilości koloru. Im większa wartość, tym intensywniejszy jest wymagany kolor. Zakres ustawienia wynosi od 0 do 100.

UWAGA: To ustawienie jest dostępne tylko wtedy, gdy jest wybrana opcja Sensitivity (Czułość): Niestandardowa.

Learn (Uczenie się) — umożliwia obliczenie ustawień na podstawie zeskanowanych dokumentów w danym kolorze. Przed wybraniem opcji Learn (Uczenie się) należy umieścić na podnośniku co najmniej 5 dokumentów zawierających dany kolor. Dokumenty zostaną zeskanowane i przeanalizowane w celu określenia zalecanego ustawienia Color amount (Ilość koloru).

UWAGI:

  • To ustawienie jest dostępne tylko wtedy, gdy jest wybrana opcja Sensitivity (Czułość): Niestandardowa.

  • Suwaki Color Amount (Ilość koloru) i Color Threshold (Wartość progowa koloru) zostaną wyregulowane automatycznie. Jeśli te wartości nie dają pożądanych wyników w odniesieniu do danego zestawu dokumentów, może być konieczne ręczne wyregulowanie wartości Color Threshold (Wartość progowa koloru).

UWAGA: Refer to the Informacje na temat wspólnych przycisków i opcji zamieszczono w Advanced Image Setup Zaawansowana konfiguracja obrazu.


Tworzenie nowego Setting Shortcut (Skrótu do ustawień)

  1. W głównym oknie programu Scanner wybierz z listy Setting Shortcut (Skrót do ustawień). Zaleca się wybranie skrótu najlepiej opisującego żądany obraz wyjściowy.

  2. Określ, czy chcesz otrzymać obraz elektroniczny przedniej strony dokumentu, tylnej, czy też obu, a następnie wprowadź odpowiednie ustawienie w polu Input document is (Dokument wejściowy jest).

  3. W głównym oknie programu Scanner wybierz opcję Settings (Ustawienia). Zostanie wyświetlona karta General (Ogólne) okna Image Settings(Ustawienia obrazu).

  4. Wybierz odpowiednie ustawienia na karcie General (Ogólne).

UWAGA: W razie potrzeby przejrzyj ustawienia na pozostałych kartach i ewentualnie wprowadź zmiany.

  5. Umieść odpowiedni dokument na podnośniku tacy skanera.

  6. Wybierz opcję Preview (Podgląd), aby sprawdzić obraz wynikowy.

UWAGA: Jeśli wygląd obrazów nie jest zadowalający, możesz spośród gotowych skrótów wybrać inny Setting Shortcut (Skrót do ustawień) lub wprowadzić dodatkowe zmiany na pozostałych kartach w oknie Image Settings (Ustawienia obrazu).

  7. Określ żądane ustawienia urządzenia. W tym celu w oknie Image Settings (Ustawienia obrazu) wybierz opcję Device (Urządzenie), aby wyświetlić okno Device Settings (Ustawienia urządzenia).

  8. Przejrzyj wszystkie karty i wybierz odpowiednie opcje lub działania, które ma wykonać skaner.

  9. Aby wrócić do głównego okna programu Scanner, wybierz opcję Home (Ekran główny).

  10. Wybierz opcję Save As (Zapisz jako), aby wyświetlić okno Save As (Zapisz jako).

  11. Wpisz nową, czytelną dla Ciebie nazwę skrótu, a następnie wybierz opcję Save (Zapisz).


Zmiana ustawień obrazu

  1. W głównym oknie programu Scanner wybierz z listy Setting Shortcuts (Skrótów do ustawień) skrót, który najlepiej odpowiada zamierzonym efektom.

  2. W głównym oknie programu Scanner wybierz opcję Input document is (Dokument wejściowy jest).

  3. Wybierz opcję Settings (Ustawienia), aby wyświetlić okno Image Settings (Ustawienia obrazu).

  4. Przed wprowadzeniem jakichkolwiek zmian przejrzyj karty znajdujące się w oknie Image Settings (Ustawienia obrazu), aby zapoznać się z ich zawartością.

  5. Dla każdej opcji, z której zamierzasz korzystać, wprowadź odpowiednie ustawienia, które mają być uwzględniane podczas skanowania.

  6. Jeśli użytkownik chce zobaczyć efekt wybranych opcji:

  • Odpowiedni dokument należy umieścić na podnośniku tacy skanera.

  • Wybierz opcję Preview (Podgląd), aby wykonać skanowanie podglądowe.

UWAGA: Jeśli wygląd obrazów nie jest zadowalający, możesz albo wybrać inny skrót Setting Shortcut (Skrót do ustawień), albo kontynuować pracę z bieżącym skrótem Setting Shortcut (Skrót do ustawień), przeglądając ponownie karty w oknie Image Settings (Ustawienia obrazu) i modyfikując ustawienia. W razie potrzeby należy powtórzyć ten krok.

  7. Po zakończeniu kliknij przycisk Home (Ekran główny), aby wrócić do głównego okna programu Scanner, a następnie kliknij przycisk Save (Zapisz), aby zapisać ustawienia wybrane dla tego skrótu.


Zmiana ustawień urządzenia

  1. W głównym oknie programu Scanner wybierz z listy Setting Shortcuts (Skrótów do ustawień) skrót, który najlepiej odpowiada zamierzonym efektom.

  2. Wybierz Settings (Ustawienia), aby wyświetlić okno Image Settings (Ustawienia obrazu).

  3. Wybierz opcję Device (Urządzenie), aby wyświetlić okno Device Settings (Ustawienia urządzenia).

  4. Przed wprowadzeniem jakichkolwiek zmian przejrzyj karty znajdujące się w oknie Device Settings (Ustawienia urządzenia), aby zapoznać się z ich zawartością.

  5. Dla każdej opcji, z której zamierzasz korzystać, wprowadź odpowiednie ustawienia, które mają być uwzględniane podczas skanowania.

  6. Po zakończeniu kliknij przycisk Home (Ekran główny), aby wrócić do głównego okna programu Scanner, a następnie kliknij przycisk Save (Zapisz), aby zapisać ustawienia wybrane dla tego skrótu.


Tworzenie obrazów kolorowych i w skali szarości lub czarno-białych na podstawie zawartości dokumentów

W tym przykładzie założono, że jest konfigurowana sesja skanowania obejmująca mieszaninę dokumentów kolorowych i czarno-białych, z informacjami zapisanymi po obu stronach arkusza. Oprócz tego skaner ma wykrywać, czy strona jest kolorowa, czy nie, a następnie na tej podstawie generować obraz kolorowy lub czarno-biały.

  1. W głównym oknie programu Scanner wybierz z listy Setting Shortcut (Skrót do ustawień) skrót, który najlepiej odpowiada zamierzonym efektom.

  2. Wybierz opcję Settings (Ustawienia), aby wyświetlić okno Image Settings (Ustawienia obrazu).

  3. W oknie Image Settings (Ustawienia obrazu) kliknij ikonę Advanced Image Setup (Zaawansowana konfiguracja obrazu), aby wyświetlić kartę Advanced (Zaawansowane).

  4. Wybierz ustawienie Input document is (Dokument wejściowy jest): Two Sided (Dwustronny),

  5. Wybierz ustawienie Images per side (Obrazów na stronę): One - based on document content (Jeden — na podstawie zawartości dokumentu).

UWAGA: Na karcie Advanced (Zaawansowane) pojawi się obszar Images to Configure (Obrazy do skonfigurowania), który będzie zawierać elementy obrazu kolorowego i obrazu czarno-białego. Zostanie również wyświetlona karta Content Settings (Ustawienia zawartości).

  6. Jeśli zamiast obrazu kolorowego wolisz obraz w odcieniach szarości, gdy w dokumencie zostało wykryte dostatecznie dużo obszarów kolorowych:

    • upewnij się, że została wybrana opcja Color (24-bit) (Kolor (24 bity));

    • wybierz opcję Change (Zmień), aby wyświetlić listę opcji;

    • wybierz opcję Grayscale (Skala szarości).

  7. Przejdź do karty Content Settings (Ustawienia zawartości).

  8. Wybierz opcję Sensitivity (Czułość).

  9. Kliknij przycisk Done (Gotowe), aby powrócić do okna Image Settings (Ustawienia obrazu).

UWAGA: Opcja Side (Strona) ma obecnie dwie pozycje: Obie: Color (24-bit) (Kolor (24 bity)) i Both (Obie): Black and White (1-bit) (Czarno-białe (1 bit)).

  10. Wybierz ustawienie Sides (Strony): Obie: Color (24-bit) (Kolor (24 bity)).

UWAGA: Na pozostałych kartach w oknie Image Settings (Ustawienia obrazu) wprowadź wszystkie niezbędne korekty w ustawieniach obrazu kolorowego.

  11. Wybierz ustawienie Sides (Strony): Obie: Black and White (1-bit) (Czarno-białe (1 bit)).

UWAGA: Na pozostałych kartach w oknie Image Settings (Ustawienia obrazu) wprowadź wszystkie niezbędne korekty w ustawieniach obrazu czarno-białego.

  12. Po zakończeniu kliknij przycisk Home (Ekran główny), aby wrócić do głównego okna programu Scanner, a następnie kliknij przycisk Save, aby zapisać ustawienia wybrane dla tego skrótu.


Tworzenie wielu obrazów dla każdej strony dokumentu

W tym przykładzie założono, że jest konfigurowana sesja skanowania obejmująca dokumenty z informacjami zawartymi po obu stronach arkuszy, a skaner ma wygenerować obrazy kolorowe i czarno-białe dla każdej strony każdego dokumentu.

  1. W głównym oknie programu Scanner wybierz z listy Setting Shortcut (Skróty do ustawień) skrót, który najlepiej odpowiada zamierzonym efektom.

  2. Wybierz opcję Settings (Ustawienia), aby wyświetlić okno Image Settings window (Ustawienia obrazu).

  3. W oknie Image Settings (Ustawienia obrazu) kliknij ikonę Advanced Image Setup (Zaawansowana konfiguracja obrazu), aby wyświetlić kartę Advanced (Zaawansowane).

  4. Wybierz ustawienie Input document is: (Dokument wejściowy jest): Two Sided (dwustronny).

  5. Wybierz ustawienie Images per side (Obrazów na stronę): Multiple (wiele).

UWAGA: Na karcie Advanced (Zaawansowane) pojawi się obszar Images to Configure (Obrazy do skonfigurowania), który będzie zawierać elementy obrazu kolorowego i obrazu czarno-białego.

  6. Jeśli zamiast obrazu kolorowego wolisz obraz w odcieniach szarości, gdy w dokumencie zostało wykryte dostatecznie dużo obszarów kolorowych:

    • upewnij się, że została wybrana opcja Color (24-bit) (Kolor (24 bity));

    • wybierz opcję Change (Zmień), aby wyświetlić listę opcji;

    • wybierz opcję Grayscale (Skala szarości).

  7. Domyślnie skaner wygeneruje pierwszy w kolejności obraz na liście (czarno-biały w tym przykładzie) i dostarczy go do aplikacji do skanowania, a następnie wygeneruje i dostarczy drugi obraz na liście (kolorowy/w skali szarości w tym przykładzie). Jeśli chcesz, aby najpierw był tworzony i dostarczany obraz kolorowy/w skali szarości:

    • upewnij się, że została wybrana opcja Color (24-bit) (Kolor (24 bity));

    • klikając przycisk Move up (Przenieś w górę), umieść obraz kolorowy/w skali szarości na pierwszym miejscu listy.

  8. Kliknij przycisk Done (Gotowe), aby powrócić do okna Image Settings (Ustawienia obrazu).

UWAGA: Opcja Side (Strona) ma obecnie dwie pozycje: Both: Color (24-bit) (Obie strony: Kolor (24 bity)) i Both: Black and White (1-bit) (Strony: Obie strony: Czarno-biały (1 bit)).

  9. Wybierz ustawienie Sides (Strony): Both: Color (24-bit) (Strony: Obie strony: Kolor (24 bity)).

UWAGA: Na pozostałych kartach w oknie Image Settings (Ustawienia obrazu) wprowadź wszystkie niezbędne korekty w ustawieniach obrazu kolorowego.

  10. Wybierz ustawienie Sides (Strony): Both: Black and White (1-bit) (Strony: Obie strony: Czarno-biały (1 bit)).

UWAGA: Na pozostałych kartach w oknie Image Settings (Ustawienia obrazu) wprowadź wszystkie niezbędne korekty w ustawieniach obrazu czarno-białego.

  11. Po zakończeniu kliknij przycisk Home (Ekran główny), aby wrócić do głównego okna programu Scanner, a następnie kliknij przycisk Save, aby zapisać ustawienia wybrane dla tego skrótu.


Tworzenie różnych ustawień dla każdej strony dokumentu

Załóżmy w tym przykładzie, że chcesz skonfigurować zestaw dwustronnych dokumentów biznesowych, które na przedniej stronie są kolorowe, ale na tylnej zawierają czarno-białe rysunki.

UWAGA: Ta procedura dotyczy tylko do skanerów dwustronnych.

  1. Jeśli nie jest wyświetlona karta Advanced (Zaawansowane):

    • Wybierz Setting Shortcut (Skrót do ustawień) w głównym oknie programu Scanner, które dokładnie przedstawia pożądane efekty.

    • Wybierz opcję Settings (Ustawienia), aby wyświetlić okno Image Settings window (Ustawienia obrazu).

    • Kliknij ikonę Advanced Image Setup (Zaawansowana konfiguracja obrazu) w oknie Image Settings (Ustawienia obrazu) w celu wyświetlenia Advanced tab (karty Zaawansowane).

  2. Wybierz ustawienie Input document is: (Dokument wejściowy jest): Two Sided (Dwustronny).

  3. Włącz opcję Different settings per side (Różne ustawienia dla każdej strony).

  4. Wybierz ustawienie Images per side (Obrazów na stronę): One (Jeden).

  5. Kliknij przycisk Done (Gotowe), aby powrócić do okna Image Settings (Ustawienia obrazu).

UWAGA: Opcja Side (Strona) ma obecnie dwie pozycje: Front (Przód) i Back (Tył).

  6. Wybierz ustawienie Sides (Strony): Front (Przód).

  7. Na General tab (karcie Ogólne) dla opcji Scan as (Skanuj jako) wybierz Color (24-bit) (Kolor (24 bity)).

UWAGA: Na pozostałych kartach w oknie Image Settings (Ustawienia obrazu) wprowadź wszystkie niezbędne korekty w ustawieniach przedniej strony.

  8. Wybierz ustawienie Sides (Strony): Back (Strony: tył).

  9. Na karcie General (Ogólne) wybierz dla opcji Scan as (Skanuj jako) ustawienie Black and White (1-bit) (Czarno-biały (1 bit)).

UWAGA: Na pozostałych kartach w oknie Image Settings (Ustawienia obrazu) wprowadź wszystkie niezbędne korekty w ustawieniach tylnej strony.

  10. Po zakończeniu kliknij przycisk Home (Ekran główny), aby wrócić do głównego okna programu Scanner, a następnie kliknij przycisk Save (Zapisz), aby zapisać ustawienia wybrane dla tego skrótu.

UWAGA: Jeśli w kroku 4 została wybrana jakakolwiek opcja inna niż Images per side (Liczba obrazów na stronę): One (jeden), będą dostępne dwie grupy opcji Images to Configure (Obrazy do skonfigurowania). Obrazy, które zostaną utworzone dla każdej strony dokumentu można skonfigurować pojedynczo.


Pomoc techniczna online

W celu uzyskania pomocy technicznej online, w tym także aktualizacji oprogramowania i dokumentacji, należy odwiedzić http://www.kodakalaris.com/go/scanners .


Rozwiązywanie problemów

W poniższej tabeli zamieszczono informacje na temat rozwiązywania problemów, można je także znaleźć w Podręczniku użytkownika.

Problem

Możliwe rozwiązanie

Skaner nie skanuje/nie podaje dokumentów

Upewnij się, że:

  • Przewód zasilający jest podłączony i zasilanie jest włączone.

  • Pokrywa skanera jest całkowicie zamknięta.

  • Została prawidłowo wykonana procedura uruchamiania skanera, świeci zielona lampka skanera, a oprogramowanie pozwala na rozpoczęcie skanowania;

  • Dokumenty spełniają wymagania dotyczące rozmiaru, gramatury, typu itp.

  • Dokumenty są umieszczane w podnośniku tacy , a wysokość stosu nie przewyższała pojemności skanera

  • Sprawdź elementy podajnika - czy nie noszą śladów zużycia i w razie potrzeby wymień część(ci). Przykładami elementów podajnika (nie dotyczy wszystkich modeli) są: moduł podajnika, moduł rozdzielania/rolki, podstawka preseparacyjna.

Można też wyłączyć skaner, a następnie włączyć go z powrotem.

Jakość obrazu jest niska lub uległa pogorszeniu

Sprawdź, czy skaner, w tym prowadnice obrazowania, jest czysty. Zapoznaj się z punktem Maintenance (Konserwacja) w swoim Podręczniku użytkownika.

Dokumenty zacinają się

Upewnij się, że:

  • Ustawienia tacy wyjściowej i prowadnic bocznych są dopasowane do długości i szerokości skanowanych dokumentów;

  • Wszystkie zacięte dokumenty zostały usunięte z obszaru transportowego;

  • Dokumenty spełniają wymagania dotyczące rozmiaru, gramatury, typu itp.

  • Z dokumentów zostały usunięte wszystkie zszywki i spinacze do papieru.

  • elementy podajnika są czyste i prawidłowo zainstalowane Przykładami elementów podajnika (nie dotyczy wszystkich modeli) są: moduł podajnika, moduł rozdzielania/rolki, podstawka preseparacyjna.

  • Rolki są czyste.

  • Prowadnice obrazowania są czyste.

Występują „fałszywe” zacięcia papieru

Upewnij się, że obszar transportowy papieru jest czysty.

Podczas skanowania dokumenty ulegają przekrzywieniu

Upewnij się, że:

  • Ustawienie prowadnic bocznych dokumentów jest dopasowane do rozmiaru podawanych dokumentów;

  • Dokumenty są podawane prostopadle do modułu podajnika.

  • Dokumenty są podawane w środkowej części tacy wejściowej;

  • Z dokumentów zostały usunięte wszystkie zszywki i spinacze do papieru.

  • Elementy podajnika są czyste i prawidłowo zainstalowane Przykładami elementów podajnika (nie dotyczy wszystkich modeli) są: moduł podajnika, moduł rozdzielania/rolki, podstawka preseparacyjna.

  • Pokrywa skanera jest dobrze zamknięta i zatrzaśnięta.

Podawanych jest wiele dokumentów

Upewnij się, że:

  • Krawędzie prowadzące wszystkich dokumentów zostały wyśrodkowane w tacy wejściowej tak, że każdy z nich styka się z podajnikiem;

  • Elementy podajnika są czyste i niezniszczone Przykładami elementów podajnika (nie dotyczy wszystkich modeli) są: moduł podajnika, moduł rozdzielania/rolki, podstawka preseparacyjna.

  • Dokumenty o nietypowej teksturze lub powierzchni są podawane ręcznie;

Nie można skanować po wyjściu ze stanu wstrzymania lub z hibernacji w systemie Microsoft Windows Vista

Zaktualizuj system przy użyciu dodatku Service Pack 1 lub nowszego.

Wystąpił nieoczekiwany błąd skanera

Błąd tego typu powinien pojawiać się rzadko, ale jeśli już wystąpi, wykonaj następujące czynności:

  • wyłącz skaner,

  • uruchom ponownie komputer,

  • włącz skaner,

  • spróbuj ponownie.

Jeśli problem nie zostanie rozwiązany, skontaktuj się z serwisem firmy.


Automatyczne wykrywanie kolorów

Automatyczne wykrywanie kolorów na podstawie zawartości kolorów w dokumencie ułatwia przechwytywanie kolorów/skali szarości tylko, jeśli jest to konieczne, co skraca czas przygotowania i ułatwia przechowywanie.

Skaner zostanie uruchomiony automatycznie i nastąpi zmiana aktualnego strumienia obrazu (czarno-białego) na alternatywny (kolorowy/w skali szarości), odpowiednio do wartości ustawionych w Color amount (Ilość koloru) i Color threshold (Wartość progowa koloru). Odbywa się to odpowiednio do danego dokumentu, przez skanowanie każdego dokumentu i określenie zawartości koloru.

Jeśli użytkownik chce zastosować automatyczne wykrywanie koloru, powinien wybrać opcję One-based on document content (Jeden - na podstawie zawartości dokumentu) w karcie Advanced tab (Zaawansowane).


Obraz czarno-biały

Odnosi się do obrazu elektronicznego, składajacego się z pikseli, które mają przypisane wartości odpowiadające jedynie kolorom czarnemu i białemu. Odnosi się także do obrazu bitonalnego ponieważ każdy piksel ma w tym przypadku przypisaną wartość 0 lub 1 przy zastosowaniu 1 bitu. Do przedstawiania koloru czarnego i białego stosuje się wartości 0 i 1.


Obraz kolorowy

Odnosi się do obrazu elektronicznego, składającego się z pikseli, do których są przypisane wartości odpowiadające spektrum odcieni kolorów. Obraz ten jest także określany jako obraz kolorowy 24 bitowy ponieważ każdy piksel ma przypisaną 8 bitową wartość czerwieni, 8 bitową wartość zieleni i 8 bitową wartość błękitu, a zatem za kolor odpowiadają łącznie 24 bity. W przypadku każdego koloru (czerwieni, zieleni, błękitu) wartość 0 odpowiada najmniejszej ilości koloru, a 255 - największej.


Kompresja

Funkcji kompresji używa się do zmniejszenia liczby bajtów obrazów skanowanych dokumentów, a zatem ograniczania miejsca zajmowanego przez zapisywane dokumenty oraz/lub w celu skrócenia czasu transmisji. Uzyskuje się to za pomocą specjalnych algorytmów, wykorzystujących kodowanie długości serii.


Kadrowanie

Technika stosowana do przechwytywania pożądanej części obrazu. Umożliwia skanowanie całego dokumentu bez zapisywania wszystkich danych dokumentu. W celu zastosowania funkcji kadrowania, należy skorzystać z opcji Automatically Detect and Straighten (Wykryj automatycznie i wyprostuj) lub Automatically Detect (Wykryj automatycznie) na karcie Image Settings - Size (Ustawienia obrazu - Rozmiar).


Obraz w formacie dwustrumieniowym

Konfiguracja skanera, która pozwala otrzymywać dwa obrazy elektroniczne na stronę dokumentu. Możliwymi kombinacjami są: czarno-biały i kolor oraz czarno-biały i skala szarości.


Obraz w skali szarości

Odnosi się do obrazu elektronicznego, który składa się z pikseli, którym przypisane są wartości w zakresie odcieni szarości. Odnosi się także do 8 bitowej skali szarości, ponieważ każdemu z pikseli jest przypisana przy użyciu 8 bitów wartość od 0 do 255. Wartość 0 odpowiada najciemniejszemu odcieniowi, a 255 - najjaśniejszemu.


Przetwarzanie obrazu

Odnosi się do funkcji skanera, które pozwalają tworzyć obraz elektroniczny skanowanych dokumentów. Domyślnie skaner jest ustawiony tak, aby obraz elektroniczny był jak najwyższej jakości. Na przykład, automatycznie definiuje rozmiar dokumentu, wyprostowuje obraz wszystkich dokumentów, które nie były włożone prosto, może nawet poprawiać obrazy dokumentów o niskiej jakości.


JPEG

Stowarzyszenie JPEG. Grupa ta opracowała i użyczyła swojej nazwy standardowi kompresji plików stosowanych w przypadku obrazów kolorowych i w skali szarości. Standard ten jest powszechnie używany do zapisywania obrazów otrzymanych za pomocą skanerów, cyfrowych aparatów fotograficznych i w programach użytkowych. W systemach opartych o Microsoft Windows pliki o rozwinięciu jpg są zwykle skompresowane przy użyciu tego standardu.


Multifeed (Pobranie wielu arkuszy)

Dotyczy sytuacji, w których jest skanowanych kilka dokumentów równocześnie. Powodem może być niewłaściwe przygotowanie dokumentu (zszywki), naelektryzowanie, niedostateczne rozgraniczenie dokumentów, notatki "samoprzylepne", obecność kopert, brak wyrównania krawędzi wiodącej. itd. Wykrywanie pobrania wielu arkuszy jest przydatne ponieważ powiadamia użytkownika, gdy dojdzie do takiej sytuacji.


Obraz pojedynczy

Konfiguracja skanera, która pozwala otrzymywać jeden obraz elektroniczny na stronę dokumentu. Ten obraz może być czarno-biały, kolorowy lub w skali szarości.


TIFF

Tagged Image File Format. TIFF jest formatem pliku powszechnie stosowanym do zapisu obrazów czarno-białych. Często jest używany w powiązaniu ze standardem kompresji CCITT Group IV w celu zmniejszenia objętości pliku. W tym formacie można także zapisywać obrazy kolorowe/w skali szarości, ale zwykle są one nieskompresowane i wobec tego mogą zajmować dużo miejsca.